
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Regular.woff2') format('woff2'),
      url('../fonts/Lato-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Bold.woff2') format('woff2'),
      url('../fonts/Lato-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Light.woff2') format('woff2'),
      url('../fonts/Lato-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/fa-solid-900.eot");
  src: url("../fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"),url("../fonts/fa-solid-900.woff2") format("woff2"),url("../fonts/fa-solid-900.woff") format("woff"),url("../fonts/fa-solid-900.ttf") format("truetype"),url("../fonts/fa-solid-900.svg#fontawesome") format("svg")
}

:root {
  --white:#ffffff;
  --black:#323232;
  --lightbg:#F1F3F2;
  --sectionbg:#D8DAD5;
  --buttonbg:#596F4B;
  --rotation: -25deg;
}

html, body{
  background-color: rgb(0, 0, 0);
}

body {
  font-family: 'Lato';
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
a {
  color: inherit;
  text-decoration: none;
  font-family: 'Lato';
}

h1,
h2,
h3,
h4 {
  color:var(--black);
  font-family: 'Lato';
}
*:focus {
  outline: none;
}
button:focus {
  outline: none;
}
button {
  border: 0;
}
ul li {
  list-style: none;
  font-family: 'Lato';
  color: inherit;
}
img {
  max-width: 100%;
}
a:hover {
  -webkit-transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -ms-transition: all .3s ease 0s;
  -o-transition: all .3s ease 0s;
}

a:focus{
  outline: none !important;
}

.container {
  max-width: 1500px;
  margin: 0 auto;
  width: 90%;
}

body.active, html.active{
  overflow:hidden;
}

.banner_video{
  float:left;
  width:100%;
}

.banner_video_inr video{
  height:953px;
  width: 100%;
  object-fit: cover;
}

header{
  float:left;
  width:100%;
  position: relative;
  z-index:99999;
  background-color: #121212;
  padding:22px 0 63px;
}

.navigation{
  background: #000000;
}

.navbar{
  padding:0 20px;
}

.navbar ul{
  display:flex;
  column-gap:40px;
}

.navbar ul li a{
  font-family: 'Lato';  
  color: #59d600;
  padding:15px 0;
  display:inline-block;
  font-size:12px;
  transition:all 0.4;
}

.navbar ul li a:hover{
  color:#0066bf;
}

.navbar ul li.active a{
  color:#dd0000;
}

.menu-toggle{
  display:none;
  background:#111;
  color:#999999;
  border:none;
  padding:12px 15px;
  width:100%;
  text-align:left;
  font-size:18px;
  cursor:pointer;
}

.entry_main{
  float:left;
  width:100%;
  margin:40px 0;
}

.entry_inr{
  display: block;
  padding: 60px;
  background-color: #121212;
  border-radius: 4px;
  box-shadow: inset 0 -0.125em 0.5em 0 rgba(0, 0, 0, 0.85), 0 3px 2px -2px rgba(255, 255, 255, 0.075);
}

.scroll_top {
  position: fixed;
  right: 10px;
  z-index: 99999;
  bottom: 10px;
  width: 35px;
  height: 35px;
  border: 2px solid #fff;
  font-size: 25px;
  line-height: 27px;
  text-align: center;
  color: #fff;
  border-radius: 100%;
  transition: 0.6s ease;
  opacity: 0.375;
  margin-bottom:-75px;
}

.scroll_top.active{
  margin-bottom:0;
}

.scroll_top:hover{
  opacity:1;
}

.fa-angle-up {
  font-family: "FontAwesome";
  font-weight: 900;
  color:#ffffff;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}

.fa-angle-up:before {
  content: "\f106";
}

.blog_main{
  float:left;
  width:100%;
  margin:40px 0;
}

.blog_inr{
  display:grid;
  grid-template-columns:repeat(3, 1fr);
  column-gap:28px;
  grid-row-gap:28px;
}

.blog_itm{
  background-color: #121212;
  border-radius: 4px;
  box-shadow: inset 0 -0.125em 0.5em 0 rgba(0, 0, 0, 0.85), 0 3px 2px -2px rgba(255, 255, 255, 0.075);
  padding:7.75% 8.25%;
}

.blog_itm h2{
  margin-bottom:17px;
  letter-spacing: -0.023em;
}

.blog_itm h2 a{
  font-family: 'Lato'; 
  font-size:23px;
  line-height:1.4;
  color:#ff0000;
  display:inline-block;
  font-weight:300;
  transition:all 0.5s;
}

.blog_itm h2 a:hover{
  color:#132cff;
}

.blog_itm p{
  font-family: 'Lato'; 
  font-size:14px;
  line-height: 1.7;
  font-weight: 400;
  color:#08d227;
  margin-bottom:18px;
}

.blg_read_more a{
  font-family: 'Lato'; 
  font-size:14.7px;
  line-height:1.4;
  font-weight: 700;
  color:#132cff;
  transition:all 0.5s;
}

.blg_read_more a:hover{
  color:#ffffff;
}

footer{
  float:left;
  width:100%;
  border-top: 1px solid #000;
  background-color: #121212;
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.075);
}

.ftr_spacer{
  padding:98px 0;
}

.ftr_link {
  padding: 10px 0;
  border-top: 1px solid rgba(0, 0, 0, 0.75);
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.075);
}

.ftr_link ul{
  display:flex;
  justify-content:center;
  column-gap:12px;
  margin:10px 0;
}

.ftr_link ul li a{
  font-family: 'Lato'; 
  font-size:10px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #132cff;
  transition:all 0.4s;
}

.ftr_link ul li a:hover{
  color:#ffffff;
}

.copyright{
  margin: 30px 0 10px;
}

.copyright p{
  text-align:center;
  font-family: 'Lato'; 
  font-size:10px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 1.3;
  color: #666666;
}

.blog_inr_main{
  float:left;
  width:100%;
  margin:40px 0;
}

.blog_dtl{
  padding: 60px;
  background-color: #121212;
  border-radius: 4px;
  box-shadow: inset 0 -0.125em 0.5em 0 rgba(0, 0, 0, 0.85), 0 3px 2px -2px rgba(255, 255, 255, 0.075);
}

.blog_dtl h1{
  font-family: 'Lato'; 
  font-size:35px;
  font-weight:300;
  line-height:1.05;
  color:#ff0000;
  margin-bottom:17px;
  letter-spacing: -0.017em;
}

.blog_dtl p{
  font-family: 'Lato'; 
  font-size:14px;
  font-weight: 400;
  line-height:1.7;
  color:#08d227;
  margin-bottom:18px;
}

.hardware_main{
  float:left;
  width:100%;
  margin:40px 0;
}

.hardware_dtl{
  padding: 60px;
  background-color: #121212;
  border-radius: 4px;
  box-shadow: inset 0 -0.125em 0.5em 0 rgba(0, 0, 0, 0.85), 0 3px 2px -2px rgba(255, 255, 255, 0.075);
}

.hardware_dtl_top h1{
  font-family: 'Lato';
  font-size: 35px;
  font-weight: 300;
  line-height: 1.05;
  color: #ff0000;
  margin-bottom: 17px;
  letter-spacing: -0.017em;
}

.hardware_dtl_img{
  position:relative;
  margin-bottom:50px;
}

.hardware_img{
  position:relative;
}

.hardware_img:before{
  content:'';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  opacity: .5;
  background-color:#000000;
}

.hardware_img img{
  display:block;
  width:100%;
  object-fit:cover;
  aspect-ratio:13.8 / 4.3;
  height:430px;
}

.hardware_dtl_img p{
  position:absolute;
  top:50%;
  left:0;
  right:0;
  z-index:11;
  text-align:center;
  font-family: 'Lato';
  font-size:31.5px;
  color:#ffffff;
  font-weight: 400;
  margin-top:-39.35px;
}

.hardware_cnt h2{
  font-family: 'Lato';
  font-size:40px;
  font-weight: 300;
  line-height: 1.2;
  margin-bottom:8px;
  letter-spacing: -0.023em;
  color:#ff0000;
}

.hardware_cnt p{
  font-family: 'Lato'; 
  font-size:14px;
  font-weight: 400;
  line-height:1.7;
  color:#08d227;
  margin-bottom:18px;
}

.hardware_cnt p a{
  color:#132cff;
  transition:all 0.4s;
}

.hardware_cnt p a:hover{
  color:#ffffff;
}

.tylerwise_pg_main{
  float:left;
  width:100%;
  margin:40px 0;
}

.tylerwise_inr{
  padding: 60px;
  background-color: #121212;
  border-radius: 4px;
  box-shadow: inset 0 -0.125em 0.5em 0 rgba(0, 0, 0, 0.85), 0 3px 2px -2px rgba(255, 255, 255, 0.075);
}

.tylerwise_inr h1{
  font-family: 'Lato';
  font-size: 35px;
  font-weight: 300;
  line-height: 1.05;
  color: #ff0000;
  margin-bottom: 17px;
  letter-spacing: -0.017em;
}

.tylerwise_img_sec_row{
  max-width:90%;
  margin:0 auto;
}

.tylerwise_img_sec{
  padding:45px 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position:relative;
}

.tylerwise_img_sec:before{
  content:'';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.tylerwise_img_sec_row{
  position:relative;
  z-index:11;
}

.tylerwise_img_sec_row h2{
  font-family: 'Lato';
  font-size:56px;
  font-weight: 300;
  color:#3366ff;
  line-height:1.1;
  letter-spacing: -0.017em;
  margin:70px auto 11px;
}

.tylerwise_img_sec_inr{
  display:flex;
  align-items:flex-end;
  column-gap:50px;
}

.tylerwise_img_sec_lft{
  width: 30.66666%;
}

.tylerwise_img_sec_rgt{
  width:65.33332%;
}

.tylerwise_img_sec_lft img{
  max-width:300px;
}

.tylerwise_img_sec_rgt p{
  font-family: 'Lato';
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  color:#00ff00;
  margin-bottom: 18px;
}

.tylerwise_img_sec_rgt pre{
  display: block;
  padding: 0.786em 1.071em;
  margin: 0 0 1.313em;
  font-size: 1.15em;
  line-height: 1.7;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre;
  white-space: pre-wrap;
  border-radius: 4px;
  color: #555;
  background-color: #0c0c0c;
  border: 1px solid #000;
}

/* 404 Css Start */
.error_main{
  float:left;
  width:100%;
  margin:34px 0 40px;
}

.error_title h1{
  font-family: 'Lato';
  font-size:56px;
  font-weight: 400;
  letter-spacing: -3px;
  line-height: 1;
  color:#ff0000;
  font-weight: 300;
  text-align:center;
  margin-bottom:13px;
}

.error_title  p{
  font-family: 'Lato';
  font-size:24px;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: -1px;
  color:#08d227;
  text-align:center;
}

.error_inr{
  margin-top:40px;
  padding: 60px;
  background-color: #121212;
  border-radius: 4px;
  box-shadow: inset 0 -0.125em 0.5em 0 rgba(0, 0, 0, 0.85), 0 3px 2px -2px rgba(255, 255, 255, 0.075);
}

.error_cnt{
  max-width:750px;
  margin:0 auto;
}

.error_cnt p{
  font-family: 'Lato';
  font-size:21px;
  font-weight: 400;
  line-height: 1.7;
  color:#08d227;
  margin-bottom:28px;
  text-align:center;
}

.search_bar{
  max-width:500px;
  margin: 0 auto;
}

.search_bar_grp{
  position:relative;
}

.search_bar_grp:before{
  content: "\f002";
  position: absolute;
  top:50%;
  transform:translateY(-50%);
  left: 12px;
  font-size: 12px;
  line-height: 1;
  color: #000;
  font-family: "FontAwesome" !important;
  font-style: normal !important;
  font-weight: normal !important;
  text-decoration: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

.search_bar_grp input{
  padding-left: 30px;
  width:100%;
  display: inline-block;
  border: 1px solid #0d0d0d;
  padding:8.72px 8.45px 8.72px 30px ;
  font-size: 13px;
  line-height: normal;
  color: #555555;
  background-color: #242424;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.search_bar_grp input::placeholder{
  color:#999999;
}
/* 404 Css End */

/* Search Page Css Start */
.search_results_main{
  float:left;
  width:100%;
  margin:34px 0 40px;
}

.search_results_title h1{
  font-family: 'Lato';
  font-size:56px;
  font-weight: 400;
  letter-spacing: -3px;
  line-height: 1;
  color:#ff0000;
  font-weight: 300;
  text-align:center;
  margin-bottom:13px;
}

.search_results_title  p{
  font-family: 'Lato';
  font-size:24px;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: -1px;
  color:#08d227;
  text-align:center;
}

.search_results_title  p strong{
  color:#ff0000;
}

.search_rslt_inr{
  margin-top:40px;
}

.search_rslt_itm{
  display: block;
  padding: 60px;
  background-color: #121212;
  border-radius: 4px;
  box-shadow: inset 0 -0.125em 0.5em 0 rgba(0, 0, 0, 0.85), 0 3px 2px -2px rgba(255, 255, 255, 0.075);
  margin-bottom:56px;
}

.search_rslt_itm:last-child{
  margin-bottom:0;
}

.search_rslt_itm h2{
  margin-bottom:17px;
}

.search_rslt_itm h2 a{
  font-family: 'Lato';
  font-size:35px;
  line-height: 1.05;
  letter-spacing: -0.023em;
  color: #ff0000;
  display: inline-block;
  font-weight: 300;
  transition: all 0.5s;
}

.search_rslt_itm h2 a:hover{
  color:#132cff;
}

.search_rslt_itm p{
  font-family: 'Lato';
  font-size: 14px;
  line-height: 1.7;
  font-weight: 400;
  color: #08d227;
  margin-bottom: 18px;
}

.srch_read_mr a{
  display:inline-block;
  font-family: 'Lato';
  font-size:18px;
  line-height: 1.4;
  font-weight: 700;
  color:#132cff;
  transition: all 0.5s;
}

.srch_read_mr a:hover{
  color:#ffffff;
}

.pagination{
  margin-top:40px;
}

.pagination ul{
  display:flex;
  align-items:center;
  justify-content:center;
  column-gap:9px;
}

.pagination ul li a{
  display: inline-block;
  text-align: center;
  width: 32px;
  height: 32px;
  font-size: 13px;
  font-weight: 400;
  line-height: 32px;
  text-decoration: none;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.95);
  color: #a6a6a6;
  background-color: #121212;
  border-radius: 4px;
  box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), inset 0 0.1em 0.45em 0 rgba(0, 0, 0, 0.85);
}

.pagination ul li a:hover{
  color:#666666;
}

.pagination ul li span.current{
  display: inline-block;
  text-align: center;
  width: 32px;
  height: 32px;
  font-size: 13px;
  font-weight: 400;
  line-height: 32px;
  text-decoration: none;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.95);
  background-color:#132cff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.65);
  color: #fff;
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.65);
}

figcaption.wp-element-caption {
   font-family: 'Lato';
  color: #555;
  font-size: 13px;
  text-align: center;
}

.blog_dtl h4{
  font-family: 'Lato';
  font-size:24px;
  color: #ff0000;
  margin-top:59px;
  margin-bottom:12px;
  line-height: 1.4;
  letter-spacing: -0.039em;
}

.blog_dtl ol{
  padding-left:20px;
  margin-bottom:18px;
}

.blog_dtl ol li{
  font-family: 'Lato';
  font-size: 14px;
  font-weight: 400;
  line-height: 1.7;
  color: #08d227;
}

.ts-fab-content{
  font-family: 'Lato';
  font-size: 14px;
  font-weight: 400;
  line-height: 1.7;
  color: #08d227;
}

.ts-fab-header h4 a, .ts-fab-header h4{
  font-family: 'Lato';
  font-size: 18px;
  font-weight:600;
  line-height: 1;
  margin-bottom:3.6px;
}

.ts-fab-wrapper .ts-fab-list li a{
  font-family: 'Lato';
  font-size: 14px;
  font-weight: 400;
  line-height: 1.7;
  display:flex;
  align-items:center;
}

.ts-fab-latest li a, .ts-fab-latest li span{
  font-family: 'Lato';
  font-size: 14px;
  font-weight: 400;
  line-height: 1.7;
}

.ts-fab-latest li span, .ts-fab-twitter-time{
  font-family: 'Lato';
  font-size: 14px;
  font-weight: 400;
  line-height: 1.7;
}

.ts-fab-latest li{
  margin-bottom:8.4px;
}
.ts-fab-latest li a{
  color:#132cff;
  transition:all 0.2s;
}
.ts-fab-latest li a:hover{
  color:#ffffff;
}
/* Search Page Css End */